martinko <[EMAIL PROTECTED]> writes:

> since i discovered forecastfox extension i've been trying and unable to
> install it on freebsd.  i've tried many times different versions of
> mozilla suite and seamonkey now but to no avail.  i can install it for
> root if the browser is run by root but when i try to install it as a
> regular user the installation is canceled sometime in the end (that is
> the extension is downloaded, maybe installation begin and then a window
> displays a message saying installation canceled).  this has been the
> case since freebsd 5.3 or 5.4, now i'm running 6.1.
>
> does someone know how to solve this pls ??
> any other thoughts or suggestions pls ??

It's finicky about versions, but it certainly works fine with Firefox 1.5...
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to